appdirs==1.4.4
asgiref==3.2.10
distlib==0.3.1
Django==3.1
django-bootstrap-modal-forms==2.0.0
django-crispy-forms==1.9.2
filelock==3.0.12
pytz==2020.1
six==1.15.0
sqlparse==0.3.1
virtualenv==20.0.31
virtualenvwrapper-win==1.2.6
psycopg2